html, body, #content
{
min-height: 100%;
width: 100%;
height: 100%; /* Hack for IE5+ */
}

html>body, html>body #content
{
height: auto;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

body
{
margin: 0px;
}

A:link {color: #663344}
A:visited {color: #997777}

p {
color: #000000;
}

#navbar {
border-bottom: 1px solid;
height: 20px;
width: 800px; 
}

#bigdeal {
text-align: center;
width: 800px; 
}

#content
{
position: absolute;
top: 0px;
left: 0px;
}

.menu
{
position : absolute;
top : 150px;
left : 15px;
width : 10em;
z-index : 1;
padding : 0px;
}

.menu
{
padding : 0.5em;
margin-bottom : 0.5em;
}

.menu a
{
display : block;
}
.menu .delimiter
{
display : none;
}

.rightcolumn
{
position : absolute;
top : 1em;
right : 5px;
width : 10em;
z-index : 1;
padding : 0em;
padding : 0.5em;
margin-bottom : 0.5em;
}

.contentBody
{
margin-top:100px;
margin-bottom: 3em;
margin-right:12em;
margin-left:12em;
height: auto;
padding:0.5em;
}

#topcontainer {
background-color: #ffffff;
border-style: solid;
border-width: 0px 0px 2px 0px;
height:120px; 
text-align:center; 
width: 800px; 
}
#logo {
margin: 0px;
padding: 0px;
top: 10px; 
}
#register {
float: right;
height: 100px;
margin: 0px;
padding: 0px;
top: 10px;
width: 100px;
}
#footer {
border-top:1px solid rgb(0,0,0);
background-color:#bbaaaa;
clear: both;
color:rgb(0,0,0);
padding-top: 5px;
padding-bottom: 5px;
width: 800px;
text-align: center;
}

#contentBody {

text-align: center;
width: 800px;
}

#events {
margin-left: auto;
margin-right: auto;
padding-top: 5px;
text-align: center;
width: 800px;
}
#events h4 {
color: #7e7e7e;
background-color: #f0f0f0;
border-color: #7e7e7e;
border-style: solid;
border-width: 1px 0px 1px 0px;
padding: 7px;
}
#eventcol1 {
border-color: #7e7e7e;
border-style: solid;
border-width: 1px 1px 1px 1px;
color: #ccffff;
float: left;
height: 150px;
margin-left: 10px;
padding-bottom: 30px;
width: 250px;
}
#eventcol2 {
border-color: #7e7e7e;
border-style: solid;
border-width: 1px 1px 1px 1px;
color: #ccffff;
float: left;
height: 150px;
margin-left: 10px;
padding-bottom: 30px;
width: 250px;
}
#eventcol3 {
border-color: #7e7e7e;
border-style: solid;
border-width: 1px 1px 1px 1px;
color: #ccffff;
float: left;
height: 150px;
margin-left: 10px;
padding-bottom: 30px;
width: 250px;
}

.official
{
position : absolute;
top : 225px;
left : 15px;
width : 125px;
z-index : 1;
margin-bottom : 0.5em;
border : thin;
}

.smallcaps {
font-size : small;
font-variant : small-caps;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: center;
height : 15px;
background : #FFFFFF;
}	

.classBlock {
float: left;
padding: 5px;
width: 500px;
}
.col1 {
border-style: solid;
float: left;
padding: 5px;
width: 400px;
}

.col2 {
padding: 5px;
margin-left: 215px;
margin-right: 215px;
}
.col3 {
float: right;
padding: 5px;
width: 400px;
}

.classcontainer {
border: none;
background : #ffffff;
font-family: Arial, Verdana,  Helvetica, sans-serif;
font-weight : bold;
text-align: center;
text-transform: lowercase;
width: 125px;
}
.of {
color: #5f5858;
font-size : 24px;
}

.ofyear {
color: #703737;
font-size : 48px;
}
.event {
padding: 5px;
width: 400px;
}
.eventdate {
color: #703737;
font-family: helvetica, geneva;
font-size: 8pt;
font-variant: small-caps;
font-weight: bold;
text-transform: uppercase;
}
